/*トップページ用スタイルシート*/

/*background*/
body.background {
	background-color: darkslategray;
}

/*外枠*/
div.main_outlayer {
	width: 1100px;
	height: auto;
	margin: auto; /* 水平方向の中央揃え */
	margin-top: 0;
	position: relative;
	background-color: white;
	border-style: solid;
	border-width: 2px 2px 0px 2px;
	border-color: darkslategray;
}

/*トップ*/
div.top_icon {
	width: 1100px;
	height: 150px;
	top: 0px;
	left: 0px;
	position: relative;
	background-image: url(images/matsuno_lab_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
}

/*メニュー（右側）と文章（左）のコンテンツ*/
div.main_window_background {
	display: flex;
}

/*right menu*/
div.right_menu_background {
	width: 150px;
	height: auto;
	top: 2px;
	left: 2px;
	position: relative;
	background-color: bisque;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: yellow;
}

div.right_menu {
	width: 145px;
	height: auto;
	top: 5px;
	left: 5px;
	position: relative;
	background-color: bisque;
}

div.right_menu_hub {
	background-color: lightgray;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: bisque;
}


a.menu_button {
	top: 5px;
	left: 5px;
	text-decoration: none;
	color: black;
	font-size: 13px;
}
	/*普通*/
	a.menu_button:link {
		color: black;
		font-size: 13px;
	}
	/*マオスが当てたとき*/
	a.menu_button:hover {
		text-decoration: underline; /*下線*/
		color: gray;
		font-size: 13px;
	}
	/*訪問済み*/
	a.menu_button:visited {
		color: darkslategray;
		font-size: 13px;
	}
	/*訪問中*/
	a.menu_button:active {
		color: darkgray;
		font-size: 13px;
	}

a.link_button {
	top: 5px;
	left: 5px;
	text-decoration: none;
	color: blue;
}
	/*普通*/
	a.link_button:link {
		color: blue;
	}
	/*マオスが当てたとき*/
	a.link_button:hover {
		text-decoration: underline; /*下線*/
		color: lightskyblue;
	}
	/*訪問済み*/
	a.link_button:visited {
		color: blue;
	}
	/*訪問中*/
	a.link_button:active {
		color: darkblue;
	}


/*トップ文章div*/
div.main_window {
	width: 900px;
	height: auto;
	top: 5px;
	left: 10px;
	position: relative;
}

/*トップ文章div*/
div.main_window_subtitle {
	background-color: black;
	color: white;
	font-weight: bold;
	font-size:15px;
}
div.main_window_subsubtitle {
	color: black;
	font-weight: bold;
	font-size: 12px;
}

/*トップ文章*/
div.documents {
	left: 10px;
	position: relative;
	color: black;
	font-size: 12px;
}

/*ビデオを水平に並列するコンテンツ*/
div.video_horn {
	display: flex;
}

